apiVersion: v1
name: ceph-csi-rbd
description: "This is a skeleton chart for the ceph-csi-rbd helm chart
provided by the ceph-csi-helm-charts package. (This package is 'Required'
in the OBS PrjConf. This Chart.yaml will be overwritten at build time
through an _service process."
version: 1
